/* 
 Theme Name:   Search Lab
 Theme URI:    
 Description:  
 Author:       Search Lab
 Author URI:   
 Template:     hello-elementor
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
.clearfix::after {
content: "";
clear: both;
display: table;
}
.search-lab-form{color:#fff;}
.search-lab-form .row {
    display:flex;
    flex-direction:row;
    align-items: flex-end;
}
.search-lab-form .fc-group {
    flex:1; width: 100%;
}
.search-lab-form label{display: block; margin-bottom: 26px; font-size: 1em;}
.search-lab-form .wpcf7-form-control-wrap{margin-top: 6px; margin-right: 22px; display: block;}
.search-lab-form .wpcf7-form-control{border: none;}
.search-lab-form .wpcf7-submit{
    background-color: #ffa500;
    color:#000;
    padding: 0.6rem 2.5rem;
    font-size: 1.2rem;
    font-weight: 700;
}
/* .search-lab-form .inline-form{content: ""; clear: both; display: table;}
.search-lab-form .inline-form > label{width: 50%; float: left;} */
.search-lab-form .wpcf7-form-control.wpcf7-textarea{height: 100px;}
.search-lab-form .wpcf7-not-valid-tip {
    color: #ffa500;
    font-size: 0.9em;
    font-weight: normal;
    display: block;
    position: absolute;
    right: 0;
    top: 112%;
}
.wpcf7 form .wpcf7-response-output{color:#fff;}
@media only screen and (max-width: 500px) {
    .search-lab-form .row{
      flex-direction:column; 
    }
    .search-lab-form .wpcf7-form-control-wrap{margin-right: 0;}
    .search-lab-form .wpcf7-submit{
        display: block; margin: 0 auto;
    }
}